Subject: Trainer Candidate - Samar Singh
From: Samar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Aug 2022 02:55:52 -0400

| | Tech Support Test

Name | Samar Singh
E-mail | [email-masked]
Phone Number | (9589355214) 8860795307
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | kulesara Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | MARUTI SUZUKI INDIA LTD | TW | 07/05/2022 | 25000/
Previous Employer 2 | VE Commercial vehicle ltd | TOT | 08/10/2021 | 18000/

If Selected, how much time do you need to join? | 5Days

Please briefly describe your work experience specifically in Quality?

I have experiance of engine pdi and engine testing
torque oudit

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually .Great customer service reps will get it solved immediately ,doing everything they can to remedy the problem at hand . Good customer experience can be achieved if you ; make listening to custumers a top priority across the business .

What according to you makes you a good candidate for this position?

I am able to manage people very well and provide best deal or opportunity of customer . i have ability of graping the attrection of customer towards my product. I have also ability to satisfy customer fully.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |